 .u-section-1 {
  background-image: url("/images/IMG_5209.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 477px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 441px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 34.74% 0%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 356px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 397px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 26.379999% 50%;
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 284px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 271px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 299px;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 2px rgba(0,0,0,0.8);
  text-transform: uppercase;
  font-family: "Bruno Ace SC";
  font-weight: 500;
  font-size: 3.75rem;
  margin: 61px 4px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  font-weight: 400;
  margin: 44px 60px 53px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 3.4375rem;
    margin-top: 41px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin: 29px 45px 35px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 257px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-top: 55px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 41px;
    margin-bottom: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 245px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 46px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 21px;
    margin-bottom: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    line-height: 1.6;
    margin-top: 36px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 29px;
    margin-bottom: 52px;
  }
} .u-section-3 {
  filter: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 648px;
}

.u-section-3 .u-image-1 {
  filter: none;
  width: 951px;
  height: 527px;
  margin: 48px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-3 .u-image-1 {
    height: 538px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-3 .u-image-1 {
    height: 520px;
    margin-bottom: 57px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-3 .u-image-1 {
    height: 422px;
    margin-bottom: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 311px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-3 .u-image-1 {
    height: 267px;
    margin-top: 33px;
    margin-bottom: 33px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 286px;
}

.u-section-4 .u-group-1 {
  min-height: 170px;
  height: auto;
  width: 1010px;
  margin: 46px auto 60px;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-shape-1 {
  width: 10px;
  background-image: none;
  height: 100px;
  margin: 27px auto 0 0;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  margin: -127px 95px 0 65px;
}

.u-section-4 .u-shape-2 {
  width: 10px;
  background-image: none;
  height: 100px;
  margin: -156px 0 0 auto;
}

@media (max-width: 1399px) {
  .u-section-4 .u-group-1 {
    margin-top: 58px;
    margin-bottom: 58px;
    height: auto;
  }

  .u-section-4 .u-shape-1 {
    width: 15px;
    margin-top: 35px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -125px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-4 .u-shape-2 {
    width: 15px;
    margin-top: -125px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-4 .u-group-1 {
    min-height: 132px;
    margin-top: 37px;
    margin-bottom: 56px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-shape-1 {
    width: 10px;
    margin-top: 16px;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.875rem;
    margin-top: -116px;
    margin-left: 52px;
    margin-right: 52px;
  }

  .u-section-4 .u-shape-2 {
    width: 10px;
    margin-top: -116px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 234px;
  }

  .u-section-4 .u-group-1 {
    min-height: 196px;
    margin-top: 19px;
    margin-bottom: 19px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 0;
    padding-top: 0;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 48px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -138px;
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-4 .u-shape-2 {
    margin-top: -138px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 307px;
  }

  .u-section-4 .u-group-1 {
    min-height: 295px;
    margin-top: 0;
    margin-bottom: 12px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 39px;
  }

  .u-section-4 .u-shape-1 {
    width: 7px;
    height: 150px;
    margin-top: 71px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -186px;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-4 .u-shape-2 {
    width: 7px;
    height: 150px;
    margin-top: -185px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-4 .u-group-1 {
    min-height: 308px;
    margin-top: 37px;
    margin-bottom: 34px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 63px;
  }

  .u-section-4 .u-text-1 {
    line-height: 1.4;
    margin-top: -228px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-4 .u-shape-2 {
    margin-top: -236px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 905px;
  margin-bottom: 0;
}

.u-section-5 .u-gallery-1 {
  height: 826px;
  margin-top: 30px;
  margin-bottom: 49px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 10px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-back-image-3 {
  object-position: 51.560001% 50%;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 946px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-5 .u-gallery-1 {
    height: 681px;
    margin-top: 29px;
    margin-bottom: 29px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1766px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1721px;
    margin-top: 23px;
    margin-bottom: 23px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1336px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1291px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 858px;
  }

  .u-section-5 .u-gallery-1 {
    height: 813px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 585px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 825px;
  margin: 62px auto 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 462px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 500;
  margin: 0 131px 0 0;
}

.u-section-6 .u-text-2 {
  padding-left: 3px;
  line-height: 1.4;
  font-size: 1rem;
  margin: 15px -14px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 462px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-image-1 {
  --radius: 1px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 463px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 86px;
    margin-right: 132px;
  }

  .u-section-6 .u-text-2 {
    line-height: 1.6;
    width: auto;
    margin-top: 8px;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 463px;
  }

  .u-section-6 .u-image-1 {
    --radius: 20px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-top: 0;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 268px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 390px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-2 {
    line-height: 1.4;
    margin-top: 22px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 389px;
  }

  .u-section-6 .u-image-1 {
    --radius: 1px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1182px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 302px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 17px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 832px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 7px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 524px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 759px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 810px;
  margin: 82px 221px 60px auto;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 558px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_y: 0px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-text-1 {
  --animation-custom_in-translate_x: 100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.875rem;
  font-weight: 500;
  margin: 296px 249px 0 0;
}

.u-section-7 .u-list-1 {
  margin-top: 12px;
  margin-bottom: -17px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 234px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-7 .u-list-item-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 10px 7px 0;
}

.u-section-7 .u-icon-1 {
  width: 15px;
  height: 15px;
  margin: 5px auto 0 0;
  padding: 0;
}

.u-section-7 .u-text-2 {
  font-size: 1rem;
  line-height: 1.4;
  font-weight: 400;
  margin: -19px -10px 0 27px;
}

.u-section-7 .u-list-item-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-3 {
  padding: 0 10px 7px 0;
}

.u-section-7 .u-icon-2 {
  width: 15px;
  height: 15px;
  margin: 5px auto 0 0;
  padding: 0;
}

.u-section-7 .u-text-3 {
  font-size: 1rem;
  line-height: 1.4;
  font-weight: 400;
  margin: -19px -10px 0 27px;
}

.u-section-7 .u-list-item-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-4 {
  padding: 0 10px 7px 0;
}

.u-section-7 .u-icon-3 {
  width: 15px;
  height: 15px;
  margin: 5px auto 0 0;
  padding: 0;
}

.u-section-7 .u-text-4 {
  font-size: 1rem;
  line-height: 1.4;
  font-weight: 400;
  margin: -19px -10px 0 27px;
}

.u-section-7 .u-list-item-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-5 {
  padding: 0 10px 7px 0;
}

.u-section-7 .u-icon-4 {
  width: 15px;
  height: 15px;
  margin: 5px auto 0 0;
  padding: 0;
}

.u-section-7 .u-text-5 {
  font-size: 1rem;
  line-height: 1.4;
  font-weight: 400;
  margin: -19px -10px 0 27px;
}

.u-section-7 .u-list-item-5 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-6 {
  padding: 0 10px 7px 0;
}

.u-section-7 .u-icon-5 {
  width: 15px;
  height: 15px;
  margin: 5px auto 0 0;
  padding: 0;
}

.u-section-7 .u-text-6 {
  line-height: 1.4;
  font-size: 1rem;
  font-weight: 400;
  margin: -19px -10px 0 27px;
}

.u-section-7 .u-list-item-6 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-7 {
  padding: 0 10px 7px 0;
}

.u-section-7 .u-icon-6 {
  width: 15px;
  height: 15px;
  margin: 5px auto 0 0;
  padding: 0;
}

.u-section-7 .u-text-7 {
  line-height: 1.4;
  font-size: 1rem;
  font-weight: 400;
  margin: -19px -10px 0 27px;
}

.u-section-7 .u-image-1 {
  min-height: 558px;
  background-image: url("/images/IMG_5208.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-7 .u-container-layout-8 {
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 744px;
    margin-top: 114px;
    margin-right: auto;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 553px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 145px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 14px;
    margin-bottom: 0;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 246px;
    grid-gap: 0px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 3px;
  }

  .u-section-7 .u-icon-1 {
    margin-top: 8px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: -18px;
    margin-right: 35px;
    margin-left: 25px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-bottom: 3px;
  }

  .u-section-7 .u-icon-2 {
    margin-top: 8px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: -18px;
    margin-right: 35px;
    margin-left: 25px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-bottom: 3px;
  }

  .u-section-7 .u-icon-3 {
    margin-top: 8px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: -18px;
    margin-right: 35px;
    margin-left: 25px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-bottom: 3px;
  }

  .u-section-7 .u-icon-4 {
    margin-top: 8px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-top: -18px;
    margin-right: 35px;
    margin-left: 25px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-bottom: 3px;
  }

  .u-section-7 .u-icon-5 {
    margin-top: 8px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-top: -18px;
    margin-right: 35px;
    margin-left: 25px;
  }

  .u-section-7 .u-container-layout-7 {
    padding-bottom: 3px;
  }

  .u-section-7 .u-icon-6 {
    margin-top: 8px;
  }

  .u-section-7 .u-text-7 {
    width: auto;
    margin-top: -18px;
    margin-right: 35px;
    margin-left: 25px;
  }

  .u-section-7 .u-image-1 {
    min-height: 553px;
    background-size: cover;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-layout-wrap-1 {
    margin-top: 95px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 466px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-text-1 {
    margin-top: 68px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 9px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 213px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-7 .u-icon-1 {
    margin-top: 9px;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.875rem;
    margin-top: -17px;
    margin-right: 8px;
    margin-left: 24px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-7 .u-icon-2 {
    margin-top: 9px;
  }

  .u-section-7 .u-text-3 {
    font-size: 0.875rem;
    margin-top: -17px;
    margin-right: 8px;
    margin-left: 24px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-right: 0;
  }

  .u-section-7 .u-icon-3 {
    margin-top: 9px;
  }

  .u-section-7 .u-text-4 {
    font-size: 0.875rem;
    margin-top: -17px;
    margin-right: 8px;
    margin-left: 24px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-right: 0;
  }

  .u-section-7 .u-icon-4 {
    margin-top: 9px;
  }

  .u-section-7 .u-text-5 {
    font-size: 0.875rem;
    margin-top: -17px;
    margin-right: 8px;
    margin-left: 24px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-right: 0;
  }

  .u-section-7 .u-icon-5 {
    margin-top: 9px;
  }

  .u-section-7 .u-text-6 {
    font-size: 0.875rem;
    margin-top: -17px;
    margin-right: 8px;
    margin-left: 24px;
  }

  .u-section-7 .u-container-layout-7 {
    padding-right: 0;
  }

  .u-section-7 .u-icon-6 {
    margin-top: 9px;
  }

  .u-section-7 .u-text-7 {
    font-size: 0.875rem;
    margin-top: -17px;
    margin-right: 8px;
    margin-left: 24px;
  }

  .u-section-7 .u-image-1 {
    min-height: 466px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 33px;
    margin-bottom: 33px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 464px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 213px;
    margin-right: 132px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 186px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 4px;
  }

  .u-section-7 .u-icon-1 {
    margin-top: 1px;
    margin-right: 407px;
  }

  .u-section-7 .u-text-2 {
    margin-top: -15px;
    margin-right: 0;
  }

  .u-section-7 .u-container-layout-3 {
    padding-bottom: 4px;
  }

  .u-section-7 .u-icon-2 {
    margin-top: 1px;
    margin-right: 407px;
  }

  .u-section-7 .u-text-3 {
    margin-top: -15px;
    margin-right: 0;
  }

  .u-section-7 .u-container-layout-4 {
    padding-bottom: 4px;
  }

  .u-section-7 .u-icon-3 {
    margin-top: 1px;
    margin-right: 407px;
  }

  .u-section-7 .u-text-4 {
    margin-top: -15px;
    margin-right: 0;
  }

  .u-section-7 .u-container-layout-5 {
    padding-bottom: 4px;
  }

  .u-section-7 .u-icon-4 {
    margin-top: 1px;
    margin-right: 407px;
  }

  .u-section-7 .u-text-5 {
    margin-top: -15px;
    margin-right: 0;
  }

  .u-section-7 .u-container-layout-6 {
    padding-bottom: 4px;
  }

  .u-section-7 .u-icon-5 {
    margin-top: 1px;
    margin-right: 407px;
  }

  .u-section-7 .u-text-6 {
    margin-top: -15px;
    margin-right: 0;
  }

  .u-section-7 .u-container-layout-7 {
    padding-bottom: 4px;
  }

  .u-section-7 .u-icon-6 {
    margin-top: 1px;
    margin-right: 407px;
  }

  .u-section-7 .u-text-7 {
    margin-top: -15px;
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    min-height: 464px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1052px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 16px;
    margin-right: 162px;
    margin-left: 30px;
  }

  .u-section-7 .u-list-1 {
    width: 438px;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-2 {
    margin-top: -16px;
    margin-right: 14px;
    margin-left: 26px;
  }

  .u-section-7 .u-text-3 {
    margin-top: -16px;
    margin-right: 14px;
    margin-left: 26px;
  }

  .u-section-7 .u-text-4 {
    margin-top: -16px;
    margin-right: 14px;
    margin-left: 26px;
  }

  .u-section-7 .u-text-5 {
    margin-top: -16px;
    margin-right: 14px;
    margin-left: 26px;
  }

  .u-section-7 .u-text-6 {
    margin-top: -16px;
    margin-right: 14px;
    margin-left: 26px;
  }

  .u-section-7 .u-text-7 {
    margin-top: -16px;
    margin-right: 14px;
    margin-left: 26px;
  }

  .u-section-7 .u-image-1 {
    min-height: 674px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 826px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 9px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    order: 0;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 68px;
    margin-left: 0;
    margin-right: 34px;
  }

  .u-section-7 .u-list-1 {
    width: 340px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 220px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 4px;
  }

  .u-section-7 .u-icon-1 {
    margin-top: 4px;
    margin-right: 374px;
  }

  .u-section-7 .u-text-2 {
    margin-top: -17px;
    margin-right: 9px;
    margin-left: 21px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 4px;
  }

  .u-section-7 .u-icon-2 {
    margin-top: 4px;
    margin-right: 374px;
  }

  .u-section-7 .u-text-3 {
    margin-top: -17px;
    margin-right: 9px;
    margin-left: 21px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-top: 4px;
  }

  .u-section-7 .u-icon-3 {
    margin-top: 4px;
    margin-right: 374px;
  }

  .u-section-7 .u-text-4 {
    margin-top: -17px;
    margin-right: 9px;
    margin-left: 21px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-top: 4px;
  }

  .u-section-7 .u-icon-4 {
    margin-top: 4px;
    margin-right: 374px;
  }

  .u-section-7 .u-text-5 {
    margin-top: -17px;
    margin-right: 9px;
    margin-left: 21px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-top: 4px;
  }

  .u-section-7 .u-icon-5 {
    margin-top: 4px;
    margin-right: 374px;
  }

  .u-section-7 .u-text-6 {
    margin-top: -17px;
    margin-right: 9px;
    margin-left: 21px;
  }

  .u-section-7 .u-container-layout-7 {
    padding-top: 4px;
  }

  .u-section-7 .u-icon-6 {
    margin-top: 4px;
    margin-right: 374px;
  }

  .u-section-7 .u-text-7 {
    margin-top: -17px;
    margin-right: 9px;
    margin-left: 21px;
  }

  .u-section-7 .u-image-1 {
    order: 1;
    filter: none;
    min-height: 424px;
  }

  .u-section-7 .u-container-layout-8 {
    padding-bottom: 9px;
  }
}